prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg3
includedir=/usr/pkg/include/ffmpeg3

Name: libavcodec
Description: FFmpeg codec library
Version: 57.107.100
Requires: 
Requires.private: libswresample >= 2.9.100, libavutil >= 55.78.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg3 -lavcodec 
Libs.private: -lXv -lX11 -lXext -lossaudio -lossaudio -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lfontconfig -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lbluray -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lass -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgnutls -lva -lva-x11 -lX11 -lva -lva-drm -lva -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-xfixes -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shape -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lxvidcore -L/usr/pkg/lib -lx265 -L/usr/pkg/lib -lx264 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvorbisenc -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvorbis -ltheoraenc -ltheoradec -logg -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lspeex -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lopus -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lopus -lmp3lame -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfreetype -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lfontconfig -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lbluray -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lass -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgnutls -lm -llzma -lbz2 -lz -pthread -pthread
Cflags: -I${includedir}
